grc: update to 1.11.1.
This commit is contained in:
parent
f985345500
commit
39d411c39c
|
@ -1,8 +0,0 @@
|
||||||
--- install.sh 2013-06-30 16:35:13.000000000 +0200
|
|
||||||
+++ install.sh 2014-12-17 19:46:12.973707189 +0100
|
|
||||||
@@ -12,3 +12,5 @@
|
|
||||||
cp -fv conf.* $LIBDIR
|
|
||||||
mkdir -p $CONFDIR || true
|
|
||||||
cp -fv grc.conf $CONFDIR
|
|
||||||
+mkdir -p $MANDIR || true
|
|
||||||
+cp -fv {grcat,grc}.1 $MANDIR
|
|
|
@ -1,19 +1,26 @@
|
||||||
# Template build file for 'grc'.
|
# Template build file for 'grc'.
|
||||||
pkgname=grc
|
pkgname=grc
|
||||||
version=1.9
|
version=1.11.1
|
||||||
revision=2
|
revision=1
|
||||||
|
noarch=yes
|
||||||
|
conf_files="/etc/${pkgname}.conf"
|
||||||
|
depends="python"
|
||||||
short_desc="Colouriser for logfiles and output of commands"
|
short_desc="Colouriser for logfiles and output of commands"
|
||||||
homepage="http://korpus.juls.savba.sk/~garabik/software/grc.html"
|
homepage="http://korpus.juls.savba.sk/~garabik/software/grc.html"
|
||||||
license="GPL-2"
|
license="GPL-2"
|
||||||
maintainer="Georg Schabel <gescha@posteo.de>"
|
maintainer="Georg Schabel <gescha@posteo.de>"
|
||||||
|
|
||||||
distfiles="https://github.com/garabik/grc/archive/v${version}.tar.gz"
|
distfiles="https://github.com/garabik/grc/archive/v${version}.tar.gz"
|
||||||
checksum=269ab717dc105c124f6eb48b4b8d3ab68660c0f1244eaea140f0188cb9af4b80
|
checksum=9ae4bcc9186d6856e861d5b0e29b7b14db3f14e6b643e2df0076c104a94dbcba
|
||||||
depends="python"
|
|
||||||
noarch="yes"
|
|
||||||
conf_files="/etc/${pkgname}.conf"
|
|
||||||
|
|
||||||
do_install() {
|
do_install() {
|
||||||
./install.sh ${DESTDIR}
|
vbin grc
|
||||||
vinstall ${FILESDIR}/conf.socklog 644 usr/share/grc
|
vbin grcat
|
||||||
|
vman grc.1
|
||||||
|
vman grcat.1
|
||||||
|
vconf grc.conf
|
||||||
|
vmkdir usr/share/grc
|
||||||
|
vcopy colourfiles/conf.* usr/share/grc
|
||||||
|
vcopy grc.zsh usr/share/grc
|
||||||
|
vcopy grc.fish usr/share/grc
|
||||||
|
vcopy grc.bashrc usr/share/grc
|
||||||
}
|
}
|
||||||
|
|
Loading…
Reference in New Issue